PHPSelect Web Development Index.PHP3 Remote File Include Vulnerability

Bugtraq ID: 20231
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2006 12:00AM
Updated: Sep 28 2006 05:10PM
Credit: rUnViRus has been credited with the discovery of this vulnerability.
Vulnerable: PHPSelect Web Development Division 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus